Page 22 of 69 FirstFirst ... 12171819202122232425262732 ... LastLast
Results 421 to 440 of 1377
  1. #421  
    I have flash my treo 680 with cust1 rom...

    I am thinking, if I require versamail in the future, do I flash it with cust2 rom or are there separate files we can load the versamail separately?
  2. #422  
    Since Versamail _should_ be on your device, I do not think it can be loaded separately.
    Loading another Flash version should resolve this.
    Digital since 1980, Handheld since 2001
    M105, TE, T3.5, Treo 680, Treo 500v
    Happy Datebk6.1 user
  3. #423  
    I see... ok thx... den I think I would give it a pass at the moment...

    Unless there is a black berry connect released for Singapore's Treo 680, I have no need for Versamail at the moment.
  4. #424  
    Quote Originally Posted by Bill Gamble View Post
    The free upgrade is to v8.003. Enter your registration number on this page and click on "Redownload Software".
    Thanks for the link.

    I've downloaded documentstogopro8003-en.dmg, but what do I do with it, as it's not a PC file.

    Do I just sync it onto the Treo ?
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  5. #425  
    Quote Originally Posted by ChasT View Post
    Thanks for the link.

    I've downloaded documentstogopro8003-en.dmg, but what do I do with it, as it's not a PC file.

    Do I just sync it onto the Treo ?
    That doesn't look like the right file. I downloaded an installer with a "prc" extenstion directly to my Treo.
    V > Vx > m505 > m515 > T/T > T3 > TC > 650 > 680
    <script type="text/javascript" src="http://download.skype.com/share/skypebuttons/js/skypeCheck.js"></script>
    <a href="skype:wwgamble?call"><img src="http://mystatus.skype.com/balloon/wwgamble" style="border: none;" width="150" height="60" alt="My Skype status" /></a>
  6. #426  
    Quote Originally Posted by layzibum22 View Post
    I see... ok thx... den I think I would give it a pass at the moment...

    Unless there is a black berry connect released for Singapore's Treo 680, I have no need for Versamail at the moment.

    somewhere in this thread the files for versamail are posted, I think there are 4 of them. Just install them to ram.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  7. #427  
    Quote Originally Posted by ChaseT;
    Thanks for the link.

    I've downloaded documentstogopro8003-en.dmg, but what do I do with it, as it's not a PC file.

    Do I just sync it onto the Treo ?
    you downloaded the apple/mac version.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  8. allonon's Avatar
    Posts
    372 Posts
    Global Posts
    373 Global Posts
    #428  
    Well, here's a new one that Palm took away with this rom that I just ran into with the Data outage in the SF area.

    I have the aim login in my address book as "265000 - signin" and have had it that way for 3 years. Didn't have any issues using it as such, however, the new Rom won't except the entry for an new sms if it contains letters. The original rom worked fine. This is the first time I've had to use it since I changed roms.

    Curses. Now I have to review all my address book entries. Unless we can rip the old messaging program out of the original rom and revert it. Maybe I'll put it in ram first and see what happens
  9. #429  
    Hello all

    I have a Treo 680 with phone info as following:

    Firmware: MW01.60
    Software: Treo680-1.00/63-APR
    CC-Cap: CMC-CMC-016
    Carrier DB: 355
    Hardware: A

    Yes, it is China-Mobile customized, filled with useless (to me) stuff.

    When I applied MFB's stripped updater to my T680, it said the phone is an incompatible device. What's wrong?

    Is there a way to hack PackageVersion.txt.pdb so I can force updater to work?

    Any advice is welcome.
  10. treoluv's Avatar
    Posts
    254 Posts
    Global Posts
    259 Global Posts
    #430  
    Nothin' wrong. Yes!
    Treo Maniac?
  11. #431  
    Quote Originally Posted by treoluv View Post
    Nothin' wrong. Yes!
    Thanks.

    Then, how to modify PackageVersion.txt.pdb? Can someone be kind enough to show me the detail?
  12. #432  
    Quote Originally Posted by frantid View Post
    you downloaded the apple/mac version.
    And now I find that I have to pay $4.99 to download the PC version from the main site.

    I think I'll stick with the ROM version
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  13. fishera's Avatar
    Posts
    494 Posts
    Global Posts
    495 Global Posts
    #433  
    is there a way to add default proxy settings into the Palm OS and then do the custom ROM? like bundle it in

    im considering a Treo 750 because I heard you can add proxy settings into the registry of WM making them system wide.

    T-MobileWeb by the way. Thanks!
    Aaron M. Fisher
    CEO of Sonicfish Consulting
    www.SonicfishConsulting.com

    PDA/ Smartphones:
    Handspring Visor> Sony Clie SL10> Nokia N-Gage> Nokia 3300b> Treo 600> Treo 650> Treo 680> Nokia e71> Apple iPhone 3G> Palm Pre+
  14.    #434  
    Quote Originally Posted by danosong View Post
    Hello all

    I have a Treo 680 with phone info as following:

    Firmware: MW01.60
    Software: Treo680-1.00/63-APR
    CC-Cap: CMC-CMC-016
    Carrier DB: 355
    Hardware: A

    Yes, it is China-Mobile customized, filled with useless (to me) stuff.

    When I applied MFB's stripped updater to my T680, it said the phone is an incompatible device. What's wrong?

    Is there a way to hack PackageVersion.txt.pdb so I can force updater to work?

    Any advice is welcome.
    Try this.
    Attached Files Attached Files
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  15. #435  
    Quote Originally Posted by jamesgangut View Post
    Try this.
    Thx. I will try tomorrow, and will post the result, whatever result.

    BTW, in my case, is packageversion.txt.pdb the only file needed to be replaced?
  16. #436  
    Quote Originally Posted by jamesgangut View Post
    Try this.
    Quote Originally Posted by danosong View Post
    Thx. I will try tomorrow, and will post the result, whatever result.

    BTW, in my case, is packageversion.txt.pdb the only file needed to be replaced?
    Jamesgangut

    I tried your modified packageversion.txt.pdb with no luck. The updater still claimed the phone is an incompatible device. Any advice?

    Or would anyone here explain the content of packageversion.txt.pdb to me? Thanks.
  17.    #437  
    sorry rename the file taking off the CMC-
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  18. #438  
    Quote Originally Posted by jamesgangut View Post
    sorry rename the file taking off the CMC-
    Sure, I already deleted "CMC-" from filename, and replaced the original packageversion.txt.pdb with yours. Is there something else needs attention?
  19. treoluv's Avatar
    Posts
    254 Posts
    Global Posts
    259 Global Posts
    #439  
    I don't think so. BTW, you can hack *.pdb and *.prc by using any hex editor software.
    Treo Maniac?
  20. #440  
    Hmm, I wonder if I made a mistake in updating my Rom. My Rogers 680 was Firmware 1.50 and now I'm down to 1.34
    However I did go from software 1.04 to 1.09 which is in the correct direction...

    I didn't back up my old rom, is it possible to get it back somehow or should I not worry about it?

Posting Permissions